<?xml version="1.0" encoding="utf-8"?>
<metafile version="1.5"  client="site" >
    <name>繁體中文</name>
    <tag>zh-TW</tag>
    <version>1.5.0</version>
    <creationDate>2006-10-24</creationDate>
    <author>TaiwanJoomla</author>
    <authorEmail></authorEmail>
    <authorUrl>www.joomla.org.tw</authorUrl>
    <copyright>(C) 2006 TaiwanJoomla.com . All rights reserved.</copyright>
    <license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
    <description></description>
    <metadata>
    	<name>繁體中文</name>
    	<tag>zh-TW</tag>
    	<rtl>0</rtl>
    	<locale>zh_TW.UTF8, zh_TW_UTF-8, zh_TW, zho_TW, zhi_TW, traditional_chinese</locale>
    	<winCodePage>cp950</winCodePage>
    	<backwardLang>cp950</backwardLang>
    	<pdfFontName>cnsong</pdfFontName>
    </metadata>
    <params />
</metafile>